/* Generated by automated build script */
#define RELEASE 0.71
#define TEXTVER "Release 0.71 - Gary Sandi Vigabriel - gary.gsv@gmail.com"
#define SSHVER "-Release-0.71"
#define BINARY_VERSION 0,71,0,0
#define SOURCE_COMMIT "abfc751c3ee7d57bf3f127a458c40bb4ca2b6996"